.u-block-e88f-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-e88f-3 {
  position: absolute;
  left: 0;
}

.u-block-e88f-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/nevjegy.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 793px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 654px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 501px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 376px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 237px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 233, 214, 0.55), rgba(250, 233, 214, 0.55));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 118px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 607px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/saci.jpg");
  min-height: 569px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 569px;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 13px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  margin: 0 17px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 26px 17px 0;
}

.u-section-3 .u-social-icons-1 {
  height: 52px;
  width: 179px;
  min-width: 164px;
  white-space: nowrap;
  margin: 17px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-3 .u-image-1 {
    min-height: 469px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-3 .u-image-1 {
    min-height: 425px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-3 .u-image-1 {
    min-height: 539px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.222222222222222rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 233, 214, 0.55), rgba(250, 233, 214, 0.55));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 105px;
}.u-section-5 .u-sheet-1 {
  min-height: 1092px;
}

.u-section-5 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 287px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding-top: 30px;
  padding-right: 100px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 -100px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 584px;
}

.u-section-5 .u-container-layout-2 {
  padding-right: 100px;
}

.u-section-5 .u-image-1 {
  height: 457px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 569px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("images/feltoltesalatt.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 302px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-layout-wrap-2 {
  width: 847px;
  margin: -233px 0 60px auto;
}

.u-section-5 .u-image-3 {
  min-height: 279px;
  background-image: url("images/feltoltesalatt.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 279px;
  background-image: url("images/feltoltesalatt.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  min-height: 279px;
  background-image: url("images/feltoltesalatt.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-5 .u-image-1 {
    height: 360px;
    object-position: 50.92% 50%;
    background-position: 50.92% 50%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    min-height: 469px;
    background-position: 50% 0%;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 759px;
    margin-top: -209px;
    margin-left: 181px;
  }

  .u-section-5 .u-image-3 {
    min-height: 271px;
  }

  .u-section-5 .u-image-4 {
    min-height: 271px;
  }

  .u-section-5 .u-image-5 {
    min-height: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2028px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 671px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    min-height: 548px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 254px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    min-height: 257px;
  }

  .u-section-5 .u-image-4 {
    min-height: 257px;
  }

  .u-section-5 .u-image-5 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2104px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 515px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    min-height: 539px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 286px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 578px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 578px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 578px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1448px;
  }

  .u-section-5 .u-image-1 {
    height: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    min-height: 339px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 180px;
  }

  .u-section-5 .u-image-3 {
    min-height: 364px;
  }

  .u-section-5 .u-image-4 {
    min-height: 364px;
  }

  .u-section-5 .u-image-5 {
    min-height: 364px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 233, 214, 0.5), rgba(250, 233, 214, 0.5));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 140px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 212px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 497px;
}

.u-section-7 .u-slider-1 {
  width: 1140px;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 375px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-7 .u-text-1 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-1 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-2 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 45px;
}

.u-section-7 .u-text-4 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-2 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-5 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 45px;
}

.u-section-7 .u-text-7 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-3 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-8 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 45px;
}

.u-section-7 .u-text-10 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-4 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-11 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-12 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 45px;
}

.u-section-7 .u-text-13 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-5 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-14 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-15 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 45px;
}

.u-section-7 .u-text-16 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-6 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-17 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-18 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 45px;
}

.u-section-7 .u-text-19 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-7 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-20 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-21 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px 45px;
}

.u-section-7 .u-text-22 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-8 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-23 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-24 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px 45px;
}

.u-section-7 .u-text-25 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-9 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-26 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-27 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-10 {
  padding: 30px 45px;
}

.u-section-7 .u-text-28 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-10 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-29 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-30 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-11 {
  padding: 30px 45px;
}

.u-section-7 .u-text-31 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-11 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-32 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-33 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-12 {
  padding: 30px 45px;
}

.u-section-7 .u-text-34 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-12 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-35 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-36 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-13 {
  padding: 30px 45px;
}

.u-section-7 .u-text-37 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-13 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-38 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-39 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-14 {
  padding: 30px 45px;
}

.u-section-7 .u-text-40 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-14 {
  width: 201px;
  height: 201px;
  margin: 19px auto 0 416px;
}

.u-section-7 .u-text-41 {
  width: 712px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-42 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-15 {
  padding: 30px 45px;
}

.u-section-7 .u-text-43 {
  font-weight: 300;
  margin: 0 auto;
}

.u-section-7 .u-image-15 {
  width: 201px;
  height: 201px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-44 {
  width: 712px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-45 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-carousel-control-1 {
  width: 46px;
  height: 46px;
  background-image: none;
}

.u-section-7 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-slider-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 485px;
    height: auto;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-2 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-5 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-8 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-11 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-14 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-17 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-20 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-23 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-26 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-29 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-32 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-35 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-13 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-38 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-14 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-41 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-15 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-44 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-2 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-5 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-3 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-8 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-4 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-11 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-5 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-14 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-6 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-17 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-7 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-20 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-8 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-23 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-9 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-26 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-10 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-29 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-11 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-32 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-12 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-35 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-13 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-13 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-38 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-14 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-14 {
    margin-left: 319px;
  }

  .u-section-7 .u-text-41 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-15 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-text-44 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    margin-top: 20px;
    margin-right: 42px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: 320px;
    margin-top: 20px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-5 {
    width: 320px;
  }

  .u-section-7 .u-image-3 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-8 {
    width: 320px;
  }

  .u-section-7 .u-image-4 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-11 {
    width: 320px;
  }

  .u-section-7 .u-image-5 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-14 {
    width: 320px;
  }

  .u-section-7 .u-image-6 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-17 {
    width: 320px;
  }

  .u-section-7 .u-image-7 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-20 {
    width: 320px;
  }

  .u-section-7 .u-image-8 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-23 {
    width: 320px;
  }

  .u-section-7 .u-image-9 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-26 {
    width: 320px;
  }

  .u-section-7 .u-image-10 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-29 {
    width: 320px;
  }

  .u-section-7 .u-image-11 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-32 {
    width: 320px;
  }

  .u-section-7 .u-image-12 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-35 {
    width: 320px;
  }

  .u-section-7 .u-image-13 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-38 {
    width: 320px;
  }

  .u-section-7 .u-image-14 {
    margin-left: 119px;
  }

  .u-section-7 .u-text-41 {
    width: 320px;
  }

  .u-section-7 .u-text-44 {
    width: 320px;
  }
} .u-section-8 {
  background-image: linear-gradient(to bottom, rgba(250, 233, 214, 0.5), rgba(250, 233, 214, 0.5));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 2012px;
}

.u-section-8 .u-gallery-1 {
  width: 751px;
  height: 1177px;
  margin: 231px 169px 60px auto;
}

.u-section-8 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-8 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-carousel-thumbnails-1 {
  padding-left: 10px;
}

.u-section-8 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 13px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 120px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-8 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-8 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-8 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-8 .u-carousel-item-5 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-gallery-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-8 .u-gallery-1 {
    height: 606px;
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-carousel-thumbnails-1 {
    padding: 10px 0 0;
  }

  .u-section-8 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 931px;
}

.u-section-9 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 50px;
  grid-template-rows: repeat(2, auto);
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14px);
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  --gap: 21px;
  min-height: 583px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-9 .u-line-1 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-1 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 157px;
  height: 42px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-9 .u-list-item-2 {
  background-size: auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-9 .u-line-2 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-2 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-btn-2 {
  margin-left: 0;
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 157px;
  height: 42px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-9 .u-list-item-3 {
  background-size: auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-9 .u-line-3 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-3 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-btn-3 {
  margin-left: 0;
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 157px;
  height: 42px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-9 .u-list-item-4 {
  background-size: auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-9 .u-line-4 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-4 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-8 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-btn-4 {
  margin-left: 0;
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 157px;
  height: 42px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-9 .u-list-item-5 {
  background-size: auto;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-text-9 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-9 .u-line-5 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-5 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-10 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-btn-5 {
  margin-left: 0;
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 157px;
  height: 42px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-9 .u-list-item-6 {
  background-size: auto;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

.u-section-9 .u-text-11 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-9 .u-line-6 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-6 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-12 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-btn-6 {
  margin-left: 0;
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 157px;
  height: 42px;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-9 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    margin-right: auto;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-4 {
    margin-right: auto;
  }

  .u-section-9 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-6 {
    margin-right: auto;
  }

  .u-section-9 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-4 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-8 {
    margin-right: auto;
  }

  .u-section-9 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-5 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-10 {
    margin-right: auto;
  }

  .u-section-9 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-6 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-12 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
  }

  .u-section-9 .u-image-1 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-4 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-5 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-6 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-4 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-5 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-6 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 4470px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-1 {
    height: 396px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-2 {
    height: 396px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-3 {
    height: 396px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-4 {
    height: 396px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-5 {
    height: 396px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-6 {
    height: 396px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  background-image: linear-gradient(to bottom, rgba(250, 233, 214, 0.55), rgba(250, 233, 214, 0.55));
}

.u-section-10 .u-sheet-1 {
  min-height: 1406px;
}

.u-section-10 .u-gallery-1 {
  height: 704px;
  width: 704px;
  margin: 172px auto 60px;
}

.u-section-10 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-10 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-10 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-10 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-gallery-1 {
    height: 720px;
    margin-top: 253px;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-10 .u-gallery-1 {
    width: 540px;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-10 .u-gallery-1 {
    height: 362px;
    margin-top: 53px;
    width: 340px;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 39px;
}

.u-section-11 .u-text-1 {
  margin-bottom: 6px;
  margin-top: 6px;
  font-style: italic;
}